/**
Theme Name: Austlaw
Author: Toro Digital
Author URI: https://www.torodigital.com.au/
Description: Child theme of Underscore Theme Framework
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: austlaw
Template: austlaw
*/

.post,
.page {
	margin: 0;
}

/*** RESET ***/

footer ul.ftr-menu,
footer ul.ftr-menu li,
.au-social-media-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
footer ul.ftr-menu li,
.au-social-media-menu li {
	display: inline-block;
}

/*** SOCIALS ***/

.au-social-media-menu li a {
	border: 1px solid #00BDD9;
	color: #00BDD9;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	text-decoration: none;
}
.au-social-media-menu li {
	margin:0 5px;
}
.au-social-media-menu li a:hover {
	border: 1px solid #00BDD9;
	background-color: #00BDD9;
	color: #ffffff;
}

.au-social-media-menu.au-social-media-menu-light li a {
	border: 1px solid #ffffff;
	color: #ffffff;
}
.au-social-media-menu.au-social-media-menu-light li a:hover {
	border: 1px solid #00BDD9;
}

/*** ***/
.input-group-search .form-control {
	height: calc(1.5em + 1.5em + 2px);
}
.input-group-search .form-control,
.input-group-search .btn {
	border-radius: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.input-group-search .btn {
	background-color: #006C99;
	border-color: #006C99;
}
@media (max-width: 768px) {
	.input-group-search .input-group-append {
		margin-left: 0;
		width: 100%;
	}
	.input-group-search .input-group-append .btn {
		height: 50px;
	}
}

a.view-map-link {
	font-weight: bold;
}
a.view-map-link i {
	font-size: 12px;
}
.acf-map {
    width: 100%;
    height: 200px;
}
.acf-map img {
   max-width: inherit !important;
}
/* -------------------------------
------------- HEADER -------------
---------------------------------- */

header .header-top {
	background-color: #006C99;
	height: 110px;
}
header .hdr-logo-wrapper {
	font-size: 14px;
}
	@media (max-width: 1200px) {
		header .hdr-logo-wrapper {
			font-size: 10px;
		}
	}
header .hdr-logo-wrapper #hdr-logo {
	width: 110px;
}
header .hdr-btn-wrapper div:first-child {
	border-right: 1px solid #ffffff;
}
header .au-btn {
	font-size: 14px;
	min-width: auto;
	padding: 10px 20px;
	border-width: 1px;
}
header .au-btn:after {
	display: none;
}
header .search-wrapper input[type="text"] {
	background-color: transparent;
	color: #ffffff;
	border: 0;
	-webkit-transition: width  1s ease-in-out;
	-moz-transition: width  1s ease-in-out;
	-o-transition: width  1s ease-in-out;
	transition: width  1s ease-in-out;
    width: 140px;
}
	@media only screen and (min-width: 1200px) {
		header .search-wrapper input[type="text"]:focus {
			width: 200px;
			box-shadow: none;
		}
	}
	header .search-wrapper input[type="text"]::placeholder { 
	  color: #ffffff;
	  font-style: italic;
	  opacity: 1; 
	}
	header .search-wrapper input[type="text"]:-ms-input-placeholder { 
	  color: #ffffff;
	  font-style: italic;
	}
	header .search-wrapper input[type="text"]::-ms-input-placeholder { 
	  color: #ffffff;
	  font-style: italic;
	}
header .search-wrapper .btn {
	color: #ffffff;
	border-radius: 0;
}
header .search-wrapper .btn:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #006C99;
}

/*** PRIMARY MENU ***/
header .header-menu {
	background-color: #00BDD9;
	height: 55px;
}

/*** MOBILE ***/

header .header-mobile,
header .header-mobile .row.align-items-stretch {
	height: 60px;
}
header .header-mobile {
	background-color: #006C99;

}
header .mobile-menu {
	width: 60px;
	height: 60px;
	color: #ffffff;
	font-size: 26px;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.1);
	background-color: #006C99;
}
	header .mobile-menu:hover,
	.sidr-open header .mobile-menu {
		background-color: #00BDD9;
	}
	.mobile-menu i.fa-times,
	.sidr-open .mobile-menu i.fa-bars {
		display: none;
	}
	.sidr-open .mobile-menu i.fa-times {
		display: inline-block;
	}
header .mobile-menu i {
	top: 12px;
	position: relative;
}
header #hdr-logo-mobile {
	height: 40px;
}
header .header-mobile .au-btn.au-btn-secondary {
	padding-top: 20px;
	background-color: #eeeeee;
	border-color: #eeeeee;
}
header .header-mobile .au-btn.au-btn-secondary:hover {
	background-color: #00BDD9;
	border-color: #00BDD9;
}

/*** STICKY ***/

header .header-desktop,
header .header-mobile {
    position: fixed;
    z-index: 100;
    right: 0;
    left: 0;
    top: 0;
}
.admin-bar header .header-mobile,
.admin-bar header .header-desktop {
	margin-top: 32px;
}
	@media (min-width: 992px) { 
		header.site-header + #content {
			padding-top: 165px;
		}		
	}
	@media (max-width: 992px) {	
		header.site-header + #content {
			padding-top: 60px;
		}
	}
	@media (max-width: 782px) {	
		.admin-bar header .header-mobile {
			margin-top: 46px;
		}
	}

/*** OFF-CANVAS MENU ***/

.sidr {
    top: 60px;
    background-color: #006C99;
    width: 100%;
}
	.admin-bar .sidr {
		margin-top: 46px;
	}
.sidr.left{
	left: -100%;
}
.sidr .au-btn {
    min-width: auto;
    border-width: 1px;
    padding: 10px 15px;
}
.sidr .au-btn:after {
    display: none;
}
.sidr .mobile-sitesearch input[type='text'] {
	background-color: transparent;
}
.sidr .mobile-sitesearch input[type="text"]::placeholder { 
	color: #ffffff;
	font-style: italic;
	opacity: 1; 
}
.sidr .mobile-sitesearch input[type="text"]:-ms-input-placeholder { 
	color: #ffffff;
	font-style: italic;
}
.sidr .mobile-sitesearch input[type="text"]::-ms-input-placeholder { 
	color: #ffffff;
	font-style: italic;
}
.sidr .mobile-sitesearch button {
	color: #ffffff;
}
.sidr .mobile-sitesearch input[type='text'],
.sidr .mobile-sitesearch button,
.sidr .mobile-sitesearch button:hover {
	border: 0 none;
}

/* -------------------------------
------------- FOOTER -------------
---------------------------------- */

footer .footer-top {
	background-color: #eeeeee;
}
footer .footer-bottom {
	background-color: #006C99;
}
footer ul.ftr-menu {
	margin-left: -20px !important;
}
footer ul.ftr-menu li a {
	display: inline-block;
	padding: 5px 20px;
	text-decoration: none;
}
footer ul.ftr-menu li a:hover {
	color: #00BDD9;
}
footer ul#ftr-primary {
	font-weight: bold;
}
footer .au-social-media-menu {
	margin-right: -5px;
	margin-left: -5px;
}
footer .ftr-logo-wrapper div:first-child {
	border-right: 1px solid #cccccc;
}
footer .ftr-logo-wrapper {
	color: #006C99;
}
	@media (max-width: 768px) { 
		footer .ftr-logo-wrapper div:first-child {
			border-right: 0 none;
		}
	}
footer #ftr-logo {
	width: 130px;
}
@media (max-width: 768px) {
	footer .ftr-logo-wrapper div {
		font-size: 32px;
	    line-height: 1.2;
	}
	footer ul.ftr-menu li {
		width: 49%;
	}
	footer .au-social-media-menu {
		margin-right: 0;
		margin-left: -5px;
	}
}

/* -------------------------------
-------------- BODY --------------
---------------------------------- */

/* banner elements */

.au-banner {
	background-color: #006C99;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 260px;
}
	@media (max-width: 768px) {
		.au-banner {
			padding-top: 150px;
		}
	}
.au-banner .au-banner-title {
	background-color: rgba(0,108,153,1);
	color: #ffffff;
}
.au-banner .au-banner-title h1 {
	color: #ffffff;
	font-size: 30px;
}
.au-breadcrumbs-wrapper {
	background-color: #f5f5f5;
	text-transform: uppercase;
	font-size: 14px;
}
.breadcrumbs {
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}

/* post item elements */

.au-post-items {}
.au-post-items .au-post-item small a { 
	font-size: 14px; 
	color: #00BDD9;
	text-decoration: none;
}
.au-post-items .au-post-item small a:hover {
	text-decoration: underline;
} 

.list-items-icon,
.list-items-icon > li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.list-items-icon > li {
	padding-left: 30px;
	position: relative;
	margin-bottom: 16px;
}
.list-items-icon > li:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f138";
	position: absolute;
	color: #006C99;
	left: 0;
	top: 0;
}
.list-items-icon li.list-item-icon-map-marker:before {
	content: "\f3c5";
}
.list-items-icon li.list-item-icon-phone:before {
	content: "\f095";
}
.list-items-icon li.list-item-icon-www:before {
	content: "\f0ac";
}
.list-items-icon li.list-item-icon-fax:before {
	content: "\f1ac";
}
.list-items-icon li.list-item-icon-calendar:before {
	content: "\f073";
}
.list-items-icon li.list-item-icon-clock:before {
	content: "\f017";
}
.list-items-icon.list-items-icon-sm > li {
	margin-bottom: 5px;
}
.list-items-icon.list-items-icon-lg > li {
	margin-bottom: 22px;
}

.au-firm-member-item-content p:last-child {
	margin-bottom: 20px;
}
.au-firm-member-title-bar .facetwp-facet {
    margin-bottom: 0 !important;
}

/* home elements */

.fl-col-hover .fl-col-content.fl-node-content {
  transition: all ease 0.2s;
}
.fl-col-hover .fl-col-content.fl-node-content:hover {
  background-color: #00BDD9;
  border-color: #00BDD9;
}

/* event elements */

.event-img-overlay {}
.event-img-overlay .date-card {
	bottom: 0;
	left: 0;
}
.date-card {
  background-color: #00BDD9;
  color: #ffffff;
  width: 70px;
  height: 96px;
  line-height: 1;
}
.date-card span:nth-child(2) {
	font-size: 32px;
}
.date-card.date-card-lg {
	width: 100px;
	height: 136px;
	font-size: 20px;
}
.date-card.date-card-lg {
	width: 100px;
	height: 136px;
	font-size: 20px;
}
.date-card.date-card-lg span:nth-child(2) {
	font-size: 38px;
}
@media (max-width: 991px) {
	.date-card.date-card-lg {
		width: 70px;
		height: 96px;
		font-size: 16px;
	}	
	.date-card.date-card-lg span:nth-child(2) {
		font-size: 32px;
	} 
}

.fa-bg {
	background-color: #f5f5f5;
	padding: 14px 16px;
}

.person-item-firm-logo img {
	width: auto;
	height: 90px;
}

@media (min-width: 768px) {
	.event-item .date-card {
		right: -20px;
		top: 50%;
		transform: translateY(-50%);
	}
}
.event-item .au-btn {
	min-width: initial;
}

/* membership elements */

.mem-primary,
.mem-primary li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mem-primary li a {
	display: block;
	text-decoration: none;
	border: 2px solid #006C99;
	padding: 12px 60px 12px 20px;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
}
	.mem-primary li a:hover {
		background-color: #006C99;
		color: #ffffff; 
	}
.mem-primary li {
	margin-bottom: 8px;
}
.mem-primary li a:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.members-portal-sidebar-logo img {
	width: 200px;
}
@media (min-width: 992px ) {
	.members-portal-sidebar {
		border-right: 1px solid #eeeeee;
	}
}

/* Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... } */